uuid: ac8726c5-5a2a-46a7-b98b-c83a2bf82a40
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc
id: footer
label: Footer
description: 'Site information links'
locked: true
